ERROR:(1)

NAME
Error: - Works with DICOM files

SYNOPSIS
VerificationSOPClassSCU hostname port ae_title called_ae_title [SECURE|NONSECURE] [username] [password]

DESCRIPTION
Error: Incorrect number of arguments

Usage: VerificationSOPClassSCU hostname port ae_title called_ae_title [SECURE|NONSECURE] [username] [password]